BVA News & Announcements

General news and announcements about the BVA program will be posted here for students and parents.


Page: 1 2 ()
DiscussionStarted byRepliesLast post
This site has been upgraded to Moodle version 3.2 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Aug 3, 2017, 9:04 AM
Moodle Maintenance – Scheduled Every Wednesday 10 pm – 12 midnight Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Tue, Sep 13, 2016, 11:45 AM
We finished Updating your Moodle to Version 3.0 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Tue, Aug 2, 2016, 11:52 AM
Moodle will be unavailable during the 3.0 upgrade: August 1, 2016 – August 5, 2016 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Jul 14, 2016, 3:10 PM
Moodle Maintenance - Wednesday, June 22nd Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Tue, Jun 14, 2016, 9:09 AM
Moodle Maintenance - Wednesday, June, 8th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Tue, May 31, 2016, 8:58 AM
Moodle Maintenance - Wednesday, May, 18th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Fri, May 6, 2016, 1:41 PM
Moodle Maintenance - Wednesday, April, 20th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Apr 11, 2016, 2:19 PM
Moodle Maintenance - Wednesday, March 16th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Mar 7, 2016, 10:57 AM
Moodle Maintenance - Wednesday, January 27th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Tue, Jan 19, 2016, 10:27 AM
BVA Website (Moodle) Maintenance Complete Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Sat, Nov 14, 2015, 3:13 PM
Moodle Maintenance – Saturday, November 14th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Nov 9, 2015, 10:00 AM
Moodle Maintenance - Wednesday, November 11th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Nov 4, 2015, 10:53 AM
Fuel Ed Temporarily Unavailable Miss Holste Jennifer Holste 0 Jennifer Holste
Fri, Oct 16, 2015, 2:07 PM
Moodle Maintenance - Wednesday, October 21st Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Oct 14, 2015, 9:41 AM
Moodle Maintenance - Wednesday, September 30th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Sep 24, 2015, 9:52 AM
Moodle Maintenance - Wednesday, September 2nd Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Aug 26, 2015, 8:46 AM
Subject: We are finished updating this Moodle to version 2.8.7 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Tue, Aug 25, 2015, 10:04 AM
Moodle will be unavailable during the 2.8 upgrade: August 10, 11 and 12 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Jul 27, 2015, 9:45 AM
Moodle Maintenance - Wednesday, June 3rd Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, May 27, 2015, 10:17 AM
Moodle Maintenance - Wednesday, May 20th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, May 13, 2015, 12:10 PM
May 6 Moodle Maintenance is complete Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, May 6, 2015, 10:49 PM
Odysseyware Maintenance - Sunday, May 3 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Sat, May 2, 2015, 4:13 PM
Moodle Maintenance - Wednesday, May 6th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Apr 30, 2015, 8:46 AM
Moodle Maintenance - Wednesday, April 29th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Fri, Apr 17, 2015, 3:55 PM
Moodle Maintenance - Wednesday, April 15th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Tue, Apr 14, 2015, 2:00 PM
Moodle Maintenance - Wednesday, March 25th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Mar 16, 2015, 3:17 PM
No Moodle Maintenance - Saturday, March 14th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Fri, Mar 13, 2015, 9:26 PM
March Madness Picture of Del Brown Del Brown 0 Del Brown
Thu, Mar 12, 2015, 10:38 AM
Extensive Moodle Maintenance - Saturday, March 14 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Mon, Mar 9, 2015, 5:31 PM
We finished Updating this Moodle to Version 2.6.8 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Feb 25, 2015, 11:15 PM
Moodle Maintenance - Wednesday, February 25th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Fri, Feb 20, 2015, 9:17 AM
Moodle Maintenance - Wednesday, February 11th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Feb 5, 2015, 10:52 AM
Moodle Maintenance - Wednesday, February 4th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Fri, Jan 30, 2015, 10:59 AM
Moodle Maintenance - Wednesday, January 14th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Jan 12, 2015, 11:23 AM
Odysseyware Maintenance - Saturday, December 13 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Fri, Dec 12, 2014, 11:01 AM
Moodle Maintenance - Wednesday, December 17th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Fri, Dec 12, 2014, 9:12 AM
Moodle Maintenance - Wednesday, November 5th Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Tue, Nov 4, 2014, 3:08 PM
Odysseyware Maintenance - Saturday, October 25 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Fri, Oct 24, 2014, 12:15 PM
Live Lesson Recordings Miss Holste Jennifer Holste 0 Jennifer Holste
Mon, Oct 20, 2014, 3:02 PM
Moodle not available during Upgrade Aug 12 - 13 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Jul 31, 2014, 1:37 PM
Odysseyware Maintenance Miss Holste Jennifer Holste 0 Jennifer Holste
Wed, Jul 16, 2014, 7:58 AM
Aventa/Fuel Ed Maintenance Miss Holste Jennifer Holste 0 Jennifer Holste
Fri, Jun 27, 2014, 9:21 AM
Moodle Maintenance - Wednesday, June 18th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Jun 11, 2014, 11:18 AM
Odysseyware Maintenance Miss Holste Jennifer Holste 0 Jennifer Holste
Tue, Jun 10, 2014, 9:36 AM
All 2013-2014 academic year classes close on Thursday, June 5 at 4:00 p.m. Picture of Andrew Wagner Andrew Wagner 0 Andrew Wagner
Wed, Jun 4, 2014, 10:35 AM
Offices closed for Memorial Day, but classes are open! Picture of Andrew Wagner Andrew Wagner 0 Andrew Wagner
Fri, May 23, 2014, 12:19 PM
Moodle Maintenance - Wednesday, May 28th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, May 22, 2014, 9:45 AM
Live Broadcast from NASA Headquarters! Miss Holste Jennifer Holste 0 Jennifer Holste
Thu, May 1, 2014, 3:51 PM
URGENT: PVA Field Trip for 5/1 is Cancelled Picture of Eileen Kulikowski Eileen Kulikowski 0 Eileen Kulikowski
Wed, Apr 30, 2014, 10:46 AM
End of The Year Game Plan Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 0 Jackie Brodsky (CCIU Staff)
Wed, Apr 30, 2014, 9:12 AM
Rivera Drop-In Center Closed 4/23 Picture of Eileen Kulikowski Eileen Kulikowski 0 Eileen Kulikowski
Tue, Apr 22, 2014, 9:04 AM
Writing Club Picture of Eileen Kulikowski Eileen Kulikowski 0 Eileen Kulikowski
Tue, Apr 22, 2014, 9:01 AM
Moodle Maintenance - Wednesday, April 16th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Apr 14, 2014, 3:41 PM
Important Information for Week of April 14 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Fri, Apr 11, 2014, 6:12 PM
Urgent: Save all work in a Word doc before uploading Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Tue, Apr 8, 2014, 3:38 PM
Urgent: New Steps for Getting into the VO Picture of Laura Mikowychok Laura Mikowychok 0 Laura Mikowychok
Wed, Apr 2, 2014, 7:19 AM
Moodle Maintenance - Wednesday, April 2nd Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Mar 26, 2014, 10:36 AM
Rivera Drop-in Center Closed Picture of Eileen Kulikowski Eileen Kulikowski 0 Eileen Kulikowski
Mon, Mar 17, 2014, 9:14 AM
Moodle Maintenance - Wednesday, March 12th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Mar 5, 2014, 2:46 PM
Offices closed for Presidents' Day, but classes are open! Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Mon, Feb 17, 2014, 10:01 AM
PVA Drop-in Centers Closed on 2/14/14 Picture of Eileen Kulikowski Eileen Kulikowski 0 Eileen Kulikowski
Fri, Feb 14, 2014, 8:11 AM
Sorry Students! Some Teachers Without Power Picture of Laura Mikowychok Laura Mikowychok 0 Laura Mikowychok
Wed, Feb 5, 2014, 12:38 PM
Moodle Maintenance - Wednesday, February 5th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Jan 29, 2014, 12:58 PM
Odysseyware Gets a New Look & BVA Launches a Superbowl! Picture of Laura Mikowychok Laura Mikowychok 0 Laura Mikowychok
Fri, Jan 24, 2014, 1:08 PM
Offices closed for MLK Day, but classes open! Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Fri, Jan 17, 2014, 5:07 PM
21CCCS/Partnership In-service Day Monday 1/13 Picture of Dave Humes (CCIU Staff) Dave Humes (CCIU Staff) 0 Dave Humes (CCIU Staff)
Mon, Jan 13, 2014, 10:15 AM
Moodle Maintenance - Wednesday, January 15th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Jan 8, 2014, 9:22 AM
Most "Part A" classes end Friday, January 10! Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Mon, Jan 6, 2014, 11:36 AM
Winter Break Schedule Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Tue, Dec 31, 2013, 9:13 AM
Odysseyware Maintenance - Saturday, December 14 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Sat, Dec 14, 2013, 8:34 PM
Moodle Maintenance - Wednesday, December 18th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Dec 12, 2013, 10:40 AM
Late Opening on Monday, December 9 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Mon, Dec 9, 2013, 7:36 AM
Moodle Maintenance - Wednesday, December 4th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Mon, Dec 2, 2013, 9:36 AM
Bridgewater Maintenance Scheduled for Tuesday, 11/26 Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Mon, Nov 25, 2013, 6:56 PM
Odysseyware teachers - Inservice Day - Tuesday, November 5th Picture of Andrew Wagner Andrew Wagner 0 Andrew Wagner
Mon, Nov 4, 2013, 12:51 PM
Moodle Maintenance - Wednesday, November 6th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Oct 31, 2013, 10:21 AM
Partnership Courses to be Closed This Weekend Picture of Your Virtual Academy Your Virtual Academy 0 Your Virtual Academy
Tue, Oct 22, 2013, 5:31 PM
Tonight is Back to School Night! Picture of Laura Mikowychok Laura Mikowychok 0 Laura Mikowychok
Wed, Oct 16, 2013, 10:33 AM
21CCCS Lectures - Not In Session Today Picture of Laura Mikowychok Laura Mikowychok 0 Laura Mikowychok
Fri, Oct 11, 2013, 9:55 AM
Teacher In-Service Day - Monday, October 14th Picture of Kathleen Houghton Kathleen Houghton 0 Kathleen Houghton
Thu, Oct 10, 2013, 4:19 PM
Moodle Maintenance - Wednesday, October 16th Picture of Jessica Sahl Jessica Sahl 0 Jessica Sahl
Thu, Oct 10, 2013, 9:44 AM
ATTENTION PVA STUDENTS! Picture of Dave Humes (CCIU Staff) Dave Humes (CCIU Staff) 0 Dave Humes (CCIU Staff)
Wed, Oct 9, 2013, 11:46 AM
Coming in November - Chester County College Fair! Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 1 Eileen Kulikowski
Thu, Sep 19, 2013, 12:37 PM
Moodle Maintenance - Wednesday, September 18th Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Wed, Sep 11, 2013, 9:56 AM
Welcome Back to School! Picture of Your Virtual Academy Your Virtual Academy 0 Your Virtual Academy
Tue, Sep 3, 2013, 10:05 PM
RECORDED ORIENTATIONS Picture of Dave Humes (CCIU Staff) Dave Humes (CCIU Staff) 0 Dave Humes (CCIU Staff)
Mon, Aug 26, 2013, 12:53 PM
Moodle Maintenance - Wednesday, August 21 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Fri, Aug 16, 2013, 4:24 PM
Summer School Students, use this last day to your advantage! Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Fri, Aug 9, 2013, 7:25 AM
All Summer School Classes End Friday, August 9th at 4:00 p.m.! Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 0 Jackie Brodsky (CCIU Staff)
Thu, Aug 1, 2013, 10:50 PM
Moodle Maintenance - Wednesday, July 31 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Jul 25, 2013, 2:35 PM
Bridgewater Maintenance Scheduled for July 27-28 Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 0 Jackie Brodsky (CCIU Staff)
Tue, Jul 23, 2013, 2:50 PM
Bridgewater Maintenance Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 0 Jackie Brodsky (CCIU Staff)
Thu, Jul 18, 2013, 2:27 PM
Moodle Maintenance - Wednesday, July 17 Picture of Moodle Admin Moodle Admin 0 Moodle Admin
Thu, Jul 11, 2013, 2:29 PM
Happy 4th of July! Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 0 Jackie Brodsky (CCIU Staff)
Tue, Jul 2, 2013, 3:03 PM
Hello Summer School Students! Picture of Kathy Gurnee (CCIU Staff) Kathy Gurnee (CCIU Staff) 0 Kathy Gurnee (CCIU Staff)
Mon, Jul 1, 2013, 12:02 PM
Moodle Maintenance - Wednesday, June 26 Picture of Jessica Sahl Jessica Sahl 0 Jessica Sahl
Thu, Jun 20, 2013, 12:57 PM
2012-2013 Academic year ends at 4:00pm today! Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 0 Jackie Brodsky (CCIU Staff)
Thu, Jun 6, 2013, 9:12 AM
Moodle Maintenance - Wednesday, June 12 Picture of Jessica Sahl Jessica Sahl 0 Jessica Sahl
Wed, Jun 5, 2013, 3:36 PM
One week left for the 2012-2013 academic year! Picture of Jackie Brodsky (CCIU Staff) Jackie Brodsky (CCIU Staff) 0 Jackie Brodsky (CCIU Staff)
Thu, May 30, 2013, 2:38 PM
Page: 1 2 ()